<?php

define('APP_LANG', 'pt_br');

define('DIR_CONFIG', __DIR__.'/');
define('DIR_ROOT', __DIR__.'/../');
define('DIR_APP', DIR_ROOT . 'app/');

define('TEMPLATE_DEFAULT', 'Dashboard');
//define('TEMPLATE_DEFAULT', 'DefaultTemplate');
define('TEMPLATE_FILETYPE', '.mustache');


define('INSTALL_REQUIRE', FALSE);

define('CACHE_LANG', FALSE);
